MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000739vera[All Projects] Issuespublic1969-12-31 16:332010-09-09 09:38
Reporterovidiu 
Assigned Toc_team 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000739: Request Handler not found although plugins are installed
DescriptionREQ_Handler no handler for lr_wap neither for lr_sPhone

Plugins are installed and present on the box(7375)
Steps To Reproduce10 11/10/09 7:30:52.959 luvd_get_info_data_request starting /data_request?id=lr_wap pMem 0x827000/8548352 diff: 1617920 <0x2c0c>
10 11/10/09 7:30:52.960 JobHandler_LuaUPnP::HandleRequest id lr_wap request pMem 0x827000/8548352 diff: 1617920 <0x2c0c>
02 11/10/09 7:30:52.961 JobHandler_LuaUPnP::REQ_Handler no handler for lr_wap <0x2c0c>
10 11/10/09 7:30:52.962 luvd_get_info_data_request done /data_request?id=lr_wap ret -1 pMem 0x827000/8548352 diff: 1617920 took 0 <0x2c0c>
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000517)
ovidiu (reporter)
1969-12-31 16:33

This problem still exists. It happening on the new UI firmware and on PK_AP 7395.
The customers gets the err msg: "Selected plugin not installed" and on our test machine we get: "404 Not Found"

Logs from a working Vera:

10 11/26/09 10:13:44.553 luvd_get_info_data_request starting /data_request?id=lr_sPhone pMem 0x873000/8859648 diff: 1929216 <0x340e>
10 11/26/09 10:13:44.554 JobHandler_LuaUPnP::HandleRequest id lr_sPhone request pMem 0x873000/8859648 diff: 1929216 <0x340e>
10 11/26/09 10:13:44.558 JobHandler_LuaUPnP::REQ_Handler handler called for lr_sPhone <0x340e>
10 11/26/09 10:13:44.559 luvd_get_info_data_request creating file buffer /data_request?id=lr_sPhone pMem 0x873000/8859648 diff: 1929216 <0x340e>
10 11/26/09 10:13:44.560 luvd_get_info_data_request done /data_request?id=lr_sPhone ret 0 pMem 0x873000/8859648 diff: 1929216 took 0 <0x340e>
10 11/26/09 10:13:44.563 luvd_open /data_request?id=lr_sPhone FileBuffer 0x734890 <0x340e>



Logs from a Vera with this issue:

10 11/26/09 7:14:28.171 luvd_get_info_data_request starting /data_request?id=lr_sPhone pMem 0x74a000/7643136 diff: 643072 <0x2c0c>
10 11/26/09 7:14:28.172 JobHandler_LuaUPnP::HandleRequest id lr_sPhone request pMem 0x74a000/7643136 diff: 643072 <0x2c0c>
02 11/26/09 7:14:28.173 JobHandler_LuaUPnP::REQ_Handler no handler for lr_sPhone <0x2c0c>
10 11/26/09 7:14:28.173 luvd_get_info_data_request done /data_request?id=lr_sPhone ret -1 pMem 0x74a000/7643136 diff: 643072 took 0 info 0x7e3ffb48 <
0x2c0c>
(0000645)
ovidiu (reporter)
1969-12-31 16:33

This issue appears in the latest build also (1.0.989 or 990)

- Issue History
Date Modified Username Field Change
1969-12-31 16:33 ovidiu New Issue
1969-12-31 16:33 ovidiu Status new => assigned
1969-12-31 16:33 ovidiu Assigned To => c_team
1969-12-31 16:33 ovidiu Note Added: 0000517
1969-12-31 16:33 ovidiu Status assigned => feedback
1969-12-31 16:33 ovidiu Status feedback => resolved
1969-12-31 16:33 ovidiu Resolution open => fixed
1969-12-31 16:33 ovidiu Note Added: 0000645
1969-12-31 16:33 ovidiu Status resolved => feedback
1969-12-31 16:33 ovidiu Resolution fixed => reopened
1969-12-31 16:33 micasaverde Status feedback => resolved
1969-12-31 16:33 micasaverde Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker